@echo off

echo ####### %0 #######

echo disabling automatic activation and notification ...
reg add "HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion\SoftwareProtectionPlatform\Activation" ^
  /v Manual /t REG_DWORD /d 1 /f
reg add "HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion\SoftwareProtectionPlatform\Activation" ^
  /v NotificationDisabled /t REG_DWORD /d 1 /f

echo ####### %0 #######

